MKARCHROOT(1)

NOME
mkarchroot - Cria um chroot de Arch em um local especificado com um conjunto especificado de pacotes

SINOPSE

mkarchroot [opções] [local] [pacotes]

DESCRIÇÃO

mkarchroot é um script para criar um chroot do Arch Linux em um local especificado com pacotes especificados. Normalmente usado por makechrootpkg para criar chroots de compilação. Além de instalar pacotes especificados, o chroot é criado com uma localidade en_US.UTF-8 e de_DE.UTF-8 e um machine-id gerado.

OPÇÕES

-U
    Usa pacman -U para instalar pacotes.

-C <arquivo>
    Local de um arquivo de configuração do pacman.

-M <arquivo>
    Local de um arquivo de configuração do makepkg.

-c <dir>
    Define o cache do pacman.

-f <src>[:<dst>]
    Copia o arquivo do host para o chroot. Se dst não for fornecido, o padrão será src dentro do chroot.

-s
    Não executa setarch

-h
    Emite as opções da linha de comando.

VEJA TAMBÉM

pacman(1)

SITE

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Por favor, faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).